.TH "md__home_x_siggen__r_e_a_d_m_e" 3 "Wed Oct 9 2019" "Version 1.0" "SigGen" \" -*- nroff -*-
.ad l
.nh
.SH NAME
md__home_x_siggen__r_e_a_d_m_e \- SigGen 
An utility for generating block-wise digest for a binary file\&. 
